<?php
/**
* @version   $Id: gantry.config.php 26122 2015-01-27 15:27:42Z james $
* @author    RocketTheme http://www.rockettheme.com
* @copyright Copyright (C) 2007 - 2019 RocketTheme, LLC
* @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 */
defined('JPATH_BASE') or die();

$gantry_presets = array(
    'presets' => array(
        'preset1' => array(
            'name'                        => 'Preset 1',

            'demostyle-type'              => 'preset1',

            'accent-color1'               => '#DF172E',
            'accent-color2'               => '#F66E7E',

            'pagesurround-background'     => '#E8E8E8',

            'mainbody-overlay'            => 'light',

            'header-textcolor'            => '#CCCCCC',
            'header-background'           => '#DF172E',

            'slideshow-textcolor'         => '#FFFFFF',
            'slideshow-overlaybackground' => '#000000',
            'slideshow-overlayopacity'    => '0.5',

            'top-textcolor'               => '#666666',
            'top-background'              => '#FFFFFF',

            'showcase-textcolor'          => '#7E7E7E',
            'showcase-background'         => '#000000',

            'feature-textcolor'           => '#FFFFFF',
            'feature-background'          => '#DF172E',

            'utility-textcolor'           => '#FFFFFF',
            'utility-background'          => '#222222',

            'extension-textcolor'         => '#FFFFFF',
            'extension-background'        => '#DF172E',

            'bottom-textcolor'            => '#7E7E7E',
            'bottom-background'           => '#000000',

            'footer-textcolor'            => '#7E7E7E',
            'footer-background'           => '#000000',

            'copyright-textcolor'         => '#7E7E7E',
            'copyright-background'        => '#000000'

        ),
        'preset2' => array(
            'name'                        => 'Preset 2',

            'demostyle-type'              => 'preset2',

            'accent-color1'               => '#7F72C7',
            'accent-color2'               => '#A79DDF',

            'pagesurround-background'     => '#E8E8E8',

            'mainbody-overlay'            => 'light',

            'header-textcolor'            => '#CCCCCC',
            'header-background'           => '#7F72C7',

            'slideshow-textcolor'         => '#FFFFFF',
            'slideshow-overlaybackground' => '#000000',
            'slideshow-overlayopacity'    => '0.5',

            'top-textcolor'               => '#666666',
            'top-background'              => '#FFFFFF',

            'showcase-textcolor'          => '#7E7E7E',
            'showcase-background'         => '#000000',

            'feature-textcolor'           => '#FFFFFF',
            'feature-background'          => '#7F72C7',

            'utility-textcolor'           => '#FFFFFF',
            'utility-background'          => '#222222',

            'extension-textcolor'         => '#FFFFFF',
            'extension-background'        => '#7F72C7',

            'bottom-textcolor'            => '#7E7E7E',
            'bottom-background'           => '#000000',

            'footer-textcolor'            => '#7E7E7E',
            'footer-background'           => '#000000',

            'copyright-textcolor'         => '#7E7E7E',
            'copyright-background'        => '#000000'

        ),
        'preset3' => array(
            'name'                        => 'Preset 3',

            'demostyle-type'              => 'preset3',

            'accent-color1'               => '#444444',
            'accent-color2'               => '#787878',

            'pagesurround-background'     => '#E8E8E8',

            'mainbody-overlay'            => 'light',

            'header-textcolor'            => '#CCCCCC',
            'header-background'           => '#444444',

            'slideshow-textcolor'         => '#FFFFFF',
            'slideshow-overlaybackground' => '#000000',
            'slideshow-overlayopacity'    => '0.5',

            'top-textcolor'               => '#666666',
            'top-background'              => '#FFFFFF',

            'showcase-textcolor'          => '#7E7E7E',
            'showcase-background'         => '#000000',

            'feature-textcolor'           => '#FFFFFF',
            'feature-background'          => '#444444',

            'utility-textcolor'           => '#FFFFFF',
            'utility-background'          => '#222222',

            'extension-textcolor'         => '#FFFFFF',
            'extension-background'        => '#444444',

            'bottom-textcolor'            => '#7E7E7E',
            'bottom-background'           => '#000000',

            'footer-textcolor'            => '#7E7E7E',
            'footer-background'           => '#000000',

            'copyright-textcolor'         => '#7E7E7E',
            'copyright-background'        => '#000000'

        ),
        'preset4' => array(
            'name'                        => 'Preset 4',

            'demostyle-type'              => 'preset4',

            'accent-color1'               => '#21AE58',
            'accent-color2'               => '#68D092',

            'pagesurround-background'     => '#E8E8E8',

            'mainbody-overlay'            => 'light',

            'header-textcolor'            => '#CCCCCC',
            'header-background'           => '#21AE58',

            'slideshow-textcolor'         => '#FFFFFF',
            'slideshow-overlaybackground' => '#000000',
            'slideshow-overlayopacity'    => '0.5',

            'top-textcolor'               => '#666666',
            'top-background'              => '#FFFFFF',

            'showcase-textcolor'          => '#7E7E7E',
            'showcase-background'         => '#000000',

            'feature-textcolor'           => '#FFFFFF',
            'feature-background'          => '#21AE58',

            'utility-textcolor'           => '#FFFFFF',
            'utility-background'          => '#222222',

            'extension-textcolor'         => '#FFFFFF',
            'extension-background'        => '#21AE58',

            'bottom-textcolor'            => '#7E7E7E',
            'bottom-background'           => '#000000',

            'footer-textcolor'            => '#7E7E7E',
            'footer-background'           => '#000000',

            'copyright-textcolor'         => '#7E7E7E',
            'copyright-background'        => '#000000'

        ),
        'preset5' => array(
            'name'                        => 'Preset 5',

            'demostyle-type'              => 'preset5',

            'accent-color1'               => '#E5BD31',
            'accent-color2'               => '#C09913',

            'pagesurround-background'     => '#E8E8E8',

            'mainbody-overlay'            => 'light',

            'header-textcolor'            => '#CCCCCC',
            'header-background'           => '#E5BD31',

            'slideshow-textcolor'         => '#FFFFFF',
            'slideshow-overlaybackground' => '#000000',
            'slideshow-overlayopacity'    => '0.5',

            'top-textcolor'               => '#666666',
            'top-background'              => '#FFFFFF',

            'showcase-textcolor'          => '#7E7E7E',
            'showcase-background'         => '#000000',

            'feature-textcolor'           => '#FFFFFF',
            'feature-background'          => '#E5BD31',

            'utility-textcolor'           => '#FFFFFF',
            'utility-background'          => '#222222',

            'extension-textcolor'         => '#FFFFFF',
            'extension-background'        => '#E5BD31',

            'bottom-textcolor'            => '#7E7E7E',
            'bottom-background'           => '#000000',

            'footer-textcolor'            => '#7E7E7E',
            'footer-background'           => '#000000',

            'copyright-textcolor'         => '#7E7E7E',
            'copyright-background'        => '#000000'

        ),
        'preset6' => array(
            'name'                        => 'Preset 6',

            'demostyle-type'              => 'preset6',

            'accent-color1'               => '#2986DB',
            'accent-color2'               => '#78B4E9',

            'pagesurround-background'     => '#E8E8E8',

            'mainbody-overlay'            => 'light',

            'header-textcolor'            => '#CCCCCC',
            'header-background'           => '#2986DB',

            'slideshow-textcolor'         => '#FFFFFF',
            'slideshow-overlaybackground' => '#000000',
            'slideshow-overlayopacity'    => '0.5',

            'top-textcolor'               => '#666666',
            'top-background'              => '#FFFFFF',

            'showcase-textcolor'          => '#7E7E7E',
            'showcase-background'         => '#000000',

            'feature-textcolor'           => '#FFFFFF',
            'feature-background'          => '#2986DB',

            'utility-textcolor'           => '#FFFFFF',
            'utility-background'          => '#222222',

            'extension-textcolor'         => '#FFFFFF',
            'extension-background'        => '#2986DB',

            'bottom-textcolor'            => '#7E7E7E',
            'bottom-background'           => '#000000',

            'footer-textcolor'            => '#7E7E7E',
            'footer-background'           => '#000000',

            'copyright-textcolor'         => '#7E7E7E',
            'copyright-background'        => '#000000'

        )
    )
);
